@font-face {
    font-family: trajanpro;
    src: url(fonts/TrajanPro-Regular.ttf);
}

@font-face {
    font-family: arvo;
    src: url(fonts/Arvo-Italic.ttf);
}

body{
    background-image: url(Imagenes/fotofondo.jpg);
    font-family: 'Times New Roman', Times, serif;
    background-size: cover;
    background-attachment: fixed;
}
header,section,footer{
    width: 1200px;
    margin: auto;
}
#encabezado{
    height: 180px;
    background-color: #744716;
}
#titulo{
height: 80px;
width: 500px;
margin: auto;
}
h1{
font-family: trajanpro;
font-size: 40px;
text-align: center;
color: darkgoldenrod;
padding-top: 17px;
text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}

h1 a{
    text-decoration: none;
    color: darkgoldenrod;
}

a.indicador{
    background-color:goldenrod !important;
}

#botones{
    width: 1200px;
    height: 80px;
}
.botonera{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
}

.botonera li a{
    display: block;
    text-decoration: none;
    color: black;
    width: 210px;
    height: 70px;
    background-color: #c3b99e;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 12px;
    text-align: center;
    line-height: 70px;
    font-size: 24px;
    box-shadow: 3px 3px 5px #f1eadf;
}
.botonera li a:hover {
    background-color: #bfa851;
}

#contenidoinicio {
    height: 900px;
    background-color: #7c8c74;
    padding-top: 50px;
}

#fotopeli {
    height: 400px;
    width: 1000px;
    margin-left: 95px;
}

.fotopeliinicio{
    height: 100%;
    margin-left: 90px;
}

#fotointroduccion {
    height: 300px;
    width: 400px;
    margin-left: 100px;
    float: left;
    margin-top: 90px;  
}

.fotointroduccioninicio{
    height: 100%;
}

#textointroduccion {
    height: 300px;
    width: 600px;
    margin-left: 50px;
    float: left;
    margin-top: 90px;
    padding-top: 50px;
    box-sizing: border-box;
}

.textointroduccion2{
    text-align: justify;
    font-family: opensans;
    font-family: Arial, Helvetica, sans-serif;
}

#cajas_botones{
    width: 1200px;
    display: flex;
    background-color: #d6cec8;
}

@keyframes brillos {
    0% {
      transform: translate(-50%, -50%) scale(0);
      opacity: 1;
    }
    100% {
      transform: translate(-50%, -50%) scale(1);
      opacity: 0;
    }
}

#boto_premios{
   width: 1200px;
   height: 150px;
}
.logosimg{
    height: 150px 
}

#bafta{
    height: 150px;
    width: 100px;
    margin-left: 115px;
    animation:girar 2s ;
}

#goya{
    margin-left: 115px;
    height: 150px;
    width: 100px;
}
#oscars{
    height: 150px;
    width: 100px;
    margin-left: 115px;
}
#cesars{
    height: 150px;
    width: 100px;
    margin-left: 115px;
}
#ariel{
    height: 150px;
    width: 100px;
    margin-left: 115px;
}

#textos_bafta{
    height: 200px;
}
#texto_goya{
    height: 400px;
}
#textos_oscars{
    height: 300px;
}
#textos_cesars{
    height: 300px;
}
#textos_ariel{
    height: 300px;
}

#cuerpo{
    height: 1800px;
    background-color: #7c8c74;
}
.imader1{
    width: 450px;
    height: 300px;
    float: right;
    margin-top: 50px;
    margin-right: 30px;
}

.shimmer{
    position: relative;
    overflow: hidden;
}

.shimmer::after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  height: 100%;
  width: 100%;
  background: linear-gradient(120deg, transparent, rgba(255,255,255,0.5), transparent);
  animation: shimmer 2s ;
}

@keyframes shimmer {
  100% {
    left: 100%;
  }
}
.imaizq2{
    width: 522px;
    height: 300px;
    float: left;
    margin-top: 50px;
    margin-left: 30px;
}
#oscarsimg{
    height: 100%;
}
#arielimg{
    height: 100%;
}
#cesarsimg{
    height: 100%;
}
#baftaimg{
    height: 100%;
}
#vidgoya{
    height: 100%;
}

.txtbafta{
    text-align: justify;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 19px;
    padding-top: 9px;
    font-family:'Times New Roman', Times, serif
}
.txtgoya{
    text-align: justify;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 19px;
    padding-top: 6px;
    font-family: 'Times New Roman', Times, serif
}
.txtoscar{
    text-align: justify;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 19px;
    padding-top: 4px;
    font-family: 'Times New Roman', Times, serif
}
.txtcesars{
    text-align: justify;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 19px;
    padding-top: 0,5px;
    font-family: 'Times New Roman', Times, serif
}
.txtariel{
    text-align: justify;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 19px;
    padding-top: 12px;
    font-family: 'Times New Roman', Times, serif
}


.textos{
    text-align: justify;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 18px;
    padding-top: 10px;
}

.txtizq1{
    width: 600px;
    height: 300px;
    float: left;
    margin-top: 50px;
    margin-left: 30px;
}

.txtder2{
    width: 600px;
    height: 300px;
    float: right;
    margin-top: 50px;
    margin-right: 30px;
}
#footerinicio{
    width: 1200px;
    height: 100px;
    background-color: #4f300c;
}
#nombre{
    width: 300px;
    height: 80px;
    margin-left: 10px;
    margin-top: 10px;
    float: left;
}
.nombres{
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: #d6cec8;
}

.nombres a{
    color:#d6cec8 ;
}

#watson{
    text-align: center;
    font-size:large;
    line-height: 35px;
    color: #d6cec8;
}
#colegio{
    width: 600px;
    height: 80px;
    margin-left: 10px;
    margin-top: 10px;
    float: left;
}
#contactosyanio{
    width: 255px;
    height: 80px;
    margin-left: 10px;
    margin-top: 10px;
    float: left;
}
.cya{
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: #d6cec8;
    font-size: 16px;
}
.cya a {
    color: #d6cec8;
}


#contactos{
    height: 550px;
    background-image: url(Imagenes/fondolibros2.png)
}

#cajacontactos{
    padding-top: 40px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

input, label{
    width: 300px;
    display: block;
    box-sizing: border-box;
    padding-top: 12px;
    margin-left: 450px;
}

label{
    color:#4f300c;
}

#opinionescontactos{
    margin-left: 450px;
    width: 293px;
}

#txtcontactos{
    height: 40px;
    background-color:#bfa851;
    padding-top: 1px;
}

#promptcontactos{
    text-align: center;
    color:black;
    font-family: 'Times New Roman', Times, serif;
    margin-top: 10px;
    
}


#mapa{
background-color: rgba(132, 182, 191, 0.781);
height: 539px;
padding-top:59px;
position: relative;
}

#mapabsas{
    width: 1000px;
    height: 400px;
    margin-left: 100px;
    background-image: url(Imagenes/mapabsas.png);
    background-size: cover;
}


#mapas{
    width: 100%;
}
#lugares{
    height: 2920px;
    background-color: #7c8c74;
    padding-top: 50px;
}

#pinjusticia{
    width: 20px;
    position:absolute;
    left: 610px;
    top: 190px;
}

#pinjusticia img:hover {
    filter:invert()
}

#justicia{
    height: 585px;
}
#cementerioavellaneda{
    height: 585px; 
}

#paseocolon{
    height: 585px;
}
#estadio{
    height: 585px;
}
#retiro{
    height: 585px;
}
#pincementerio{
    width: 20px;
    position: absolute;
    left: 730px;
    top: 490px;
}
#pincementerio img:hover {
    filter:invert()
}

#pinbar{
    width: 20px;
    position: absolute;
    left: 680px;
    top: 245px;
}
#pinbar img:hover {
    filter:invert()
}

#pinestadio{
    width: 20px;
    position: absolute;
    left: 570px;
    top: 345px;
}

#pinestadio img:hover {
    filter:invert()
}

#pinretiro{
    width: 20px;
    position: absolute;
    left: 665px;
    top: 170px;
}

#pinretiro img:hover {
    filter:invert()
}

.imglocaizq{
    height: 300px;
    width: 510px;
    margin-left: 60px;
    float: left;
    margin-bottom: 20px;
}
.imglocader{
    height: 300px;
    width: 510px;
    margin-right: 60px;
    float: right;
    margin-bottom: 20px;
}
.txtloca{
    height: 200px;
    width: 1100px;
    margin-left: 48px;
    padding-top: 5px;
    margin-bottom: 50px;
    float:left;
    font-family: serif;
}
.txtjusticia{
    margin-left: 20px;
    margin-right: 20px;
   text-align: justify;
   font-size: 19px;
   font-family: 'Times New Roman', Times, serif;
}
.txtavellaneda{
    margin-left: 20px;
    margin-right: 20px;
    text-align: justify;
    font-size: 19px;
    font-family: 'Times New Roman', Times, serif;
}
.txtbar{
    margin-left: 20px;
    margin-right: 20px;
    text-align: justify;
    font-size: 19px;
    font-family: 'Times New Roman', Times, serif;
}
.txtestadio{
    margin-left: 20px;
    margin-right: 20px;
    text-align: justify;
    font-size: 19px;
    font-family: 'Times New Roman', Times, serif;
    
}
.txtretiro{
    margin-left: 20px;
    margin-right: 20px;
    text-align: justify;
    font-size: 19px;
    font-family: 'Times New Roman', Times, serif;
}

#palacio{
    width:100%;
}
#justiciapeli{
    width: 100%;
}
#cementerioreal{
    width:100%;
}
#cementeriopeli{
    height: 100%;
}
#barpeli{
    height: 100%;
}
#barreal{
    height: 100%;
}
#estadiopeli{
    height: 100%;
}
#estadioreal{
    width: 100%;
}
#retiropeli{
    height: 100%;
}
#retiroreal{
    height: 100%;
}


#seccionactores {
    height: 2040px;
    background-color: #7c8c74;
    padding-top: 50px;
}

#GuillermoFranccela {
    margin-top: 30px;
}

.fotoFrancella{ 
        width: 100%;
}

#fotoFrancella {
    margin-top: 55px;
}

#RicardoDarin {
    margin-top: 55px;
}

.fotoDarin { 
    width: 100%;
}

#SoledadVillamil {
    margin-top: 55px;
}

.fotovillamil { 
    width: 100%;
}

#PabloRago {
    margin-top: 55px;
}

.fotoRago {
    width: 100%;
}

#JavierGodino {
    margin-top: 55px;
    width: 100%;
}

#CarlaQuevedo {
    margin-top: 55px;
}

.fotoQuevedo {
    width: 100%;
}

.textoactores {
    font-family:'Times New Roman', Times, serif;
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
}


#trailer{
    height: 400px;
    background-color: #b6cec8;
}

.txttrailer{
    text-align: justify;
    margin-left: 30px;
    margin-right: 30px;
    padding-top: 30px;
    font-size: 16px;
    font-family:Georgia, 'Times New Roman', Times, serif;
}

#txtpdf{
    font-family: arvo;
}

#calificacionesft{
    margin-top: 30px;
    margin-left: 150px;
    width: 900px;
}

#reviews{
    height: 2050px;
    background-color: #dce7e6;
}

#txtpdf a{
    color: #b42519;
}

.fontsection{
    font-family: 'Times New Roman', Times, serif;
    font-size: smaller;
}

#imdblogo{
    width: 100px;
    float: left;
    margin-left: 5px;
    padding-top: 13px;
    margin-right: 10px;

}

#txtimdb{
    padding-top: 3px;
    margin-left: 10px;
    font-size: 17px;
    
}

#imdbreview{
   margin-left: 185px;
   margin-top: 30px;
}

.introimdb{
    font-size: 17px;
    margin-left: 20px;
    margin-right: 20px;
    text-align: justify;
}

h3{
    margin-left: 20px;
}

.opiniones{
    margin-left: 40px;
    margin-right: 40px;
    text-align: justify;
    font-size: 16px;
    background-color:#11268636
}

#rottenlogo{
    width: 100px;
    float: left;
    margin-left: 5px;
    padding-top: 2px;
    margin-right: 10px;
}

#introrotten{
    font-size: 17px;
    margin-left: 20px;
    margin-right: 20px;
    text-align: justify;
    margin-top: 40px;
}

.tomatoes{
    margin-left: 20px;
    margin-left: 20px;
    font-size: 17px;
}

#typ{
    width: 1000px;
    margin-left: 100px;
}

#secciondirector {
    height: 2300px;
    background-color: #7c8c74;
    padding-top: 50px;
}

.infodirector {
    float: right;
}

#textodirector {
    width: 800px;
    height: 200px;
    margin-left: 300px;
    margin-top: -200px;
    font-family: 'Times New Roman', Times, serif;
}
.juanjose {
    margin-left: 20px;
}

.postersizq{
    width: 580px;
    height: 300px;
    float: left;
    margin-left: 10px;
    margin-top: 20px;
}

.postersizq img:hover{
    filter:grayscale();
}

.postersder{
    width: 580px;
    height: 300px;
    float: left;
    margin-left: 15px;
    margin-right: 10px;
    margin-top: 20px;
}

.postersder img:hover{
    filter:grayscale();
}

#comadrejas1{
    width: 100%;
}
#hijonovia1{
    width: 100%;
}
#eyes{
    width: 100%;
}
#metegol1{
    width: 100%;
}
#mismoamor1{
    width: 100%;
}
#lunadeave1{
    width: 100%;
}

.tramapeliculas {
    text-align: justify;
    margin-left: 20px;
    margin-right: 20px;
    font-family: 'Times New Roman', Times, serif;  
}

h2 {
    margin-left: 20px; 
}

#comadrejaspx{
    height: 150px;
}
#hijonoviapx{
    height: 150px;
}
#eyespx{
    height: 150px;
}
#metegolpx{
    height: 150px;
}
#mismoamorpx{
    height: 150px;
}
#lunadeavepx{
    height: 150px;
}
#posters {
    height: 1000px;
}